﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1" />
    <META NAME="ROBOTS" CONTENT="INDEX, FOLLOW">
    <title>Andrew Smith - Responsive Resume / Personal Portfolio Template</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Google Font-->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,300italic,300,100italic,100,400italic,500,500italic,700,900,900italic,700italic%7COswald:400,300,700' rel='stylesheet' type='text/css'>
    <!-- Design Style -->
    <link rel="stylesheet" type="text/css" href="~/template/dark_gray/css/scroll.css" />
    <link rel="stylesheet" type="text/css" href="~/template/dark_gray/css/style.css" />
    <!-- Icon -->
    <link rel="stylesheet" type="text/css" href="~/template/dark_gray/css/font-awesome.css" />
    <!-- Portfolio Thumbnail / Slider -->
    <link rel="stylesheet" type="text/css" href="~/template/dark_gray/css/portfolio.css" />
    <link rel="stylesheet" type="text/css" href="~/template/dark_gray/css/carousel.css">
    <!-- Responsive -->
    <link rel="stylesheet" type="text/css" href="~/template/dark_gray/css/responsive.css" />
    <!-- Pie Chart / Skills -->
    <script type="text/javascript" src="~/template/dark_gray/js/jquery-2.0.3.min.js"></script>
    <!-- Send Email -->
    <script type="text/javascript" src="~/template/dark_gray/js/sendemail.js"></script>
    <!-- Progressbar / Skills-->
    <script type="text/javascript" src="~/template/dark_gray/js/progressbar.js"></script>
    <!-- Portfolio-->
    <script src="~/template/dark_gray/js/modernizr.custom.js"></script>
</head>
<body>
    @RenderBody()
    <script type="text/javascript" src="~/template/dark_gray/js/jquery.min.js"></script>
    <script type="text/javascript" src="~/template/dark_gray/js/head.min.js"></script>
    <!-- Portfolio Thumbnail -->
    <script type="text/javascript" src="~/template/dark_gray/js/imagesloaded.min.js"></script>
    <script type="text/javascript" src="~/template/dark_gray/js/masonry.min.js"></script>
    <script type="text/javascript" src="~/template/dark_gray/js/class_helper.js"></script>
    <script type="text/javascript" src="~/template/dark_gray/js/grid_gallery.js"></script>
    <!-- Portfolio Grid -->
    <script>
        new CBPGridGallery(document.getElementById('grid-gallery'));
    </script>
    <!-- Portfolio Slider-->
    <script type="text/javascript" src="~/template/dark_gray/js/carousel.js"></script>
    <script type="text/javascript" src="~/template/dark_gray/js/jquery.easypiechart.js"></script>
    <script type="text/javascript" src="~/template/dark_gray/js/text.rotator.js"></script>
    <!-- Page Scrolling -->
    <script>
        head.js(
            { mousewheel: "/template/dark_gray/js/jquery.mousewheel.js" },
            { mwheelIntent: "/template/dark_gray/js/mwheelIntent.js" },
            { jScrollPane: "/template/dark_gray/js/jquery.jscrollpane.min.js" },
            { history: "/template/dark_gray/js/jquery.history.js" },
            { stringLib: "/template/dark_gray/js/core.string.js" },
            { easing: "/template/dark_gray/js/jquery.easing.1.3.js" },
            { smartresize: "/template/dark_gray/js/jquery.smartresize.js" },
            { page: "/template/dark_gray/js/jquery.page.js" }
        );
    </script>
    <!-- Fit Video -->
    <script type="text/javascript" src="~/template/dark_gray/js/jquery.fitvids.js"></script>
    <!-- All Javascript Component-->
    <script src="~/template/dark_gray/js/settings.js"></script>
</body>
</html>